Computer Security
[EN] securityvulns.ru no-pyccku


Linux Madwifi wireless drivers DoS
Published:15.10.2007
Source:
SecurityVulns ID:8252
Type:remote
Threat Level:
5/10
Description:Assert on oversized "extended supported rates" beacon frame.
Affected:MADWIFI : Madwifi 0.9
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20071012-0 :: Madwifi xrates element remote DOS (15.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod